

.q_logo a {
    height: 142px !important;
}
.title {
    height: auto !important;
}
nav.main_menu > ul > li > a {
    line-height: 40px;
}
.q_icon_with_title .icon_with_title_link {
    background-color: #f18039;
    padding: 5px 10px;
    border-radius: 10px;
}
 h3.icon_title {
    font-size: 30px;
    line-height: 2em;
}
.vc_text_separator.full div {
    line-height: 46px;
    font-size: 30px;
}
h3.moduletitle {
color: #2078b7;
font-size: 30px;
padding-bottom: 30px;
}
.testimonial-image.wp-post-image {
    margin-bottom: 150px;
}
@media only screen 
  and (max-device-width: 768px) {
.q_logo a {
    height: 80px !important;
}
.testimonial-image.wp-post-image {
float:none !important;
    margin-bottom:10px !important;
}
}
@media only screen 
  and (max-device-width: 1024px) {
nav.main_menu > ul > li > a {
    font-size: 12px;
}
}
nav.main_menu > ul > li > a {
    color: #094158 !important;
}
.pagetitle h2{
    color: #fff;
    font-size: 50px;
    text-transform: uppercase;
    padding: 80px 0;
}
h1, h2, h3, h4, h5 {
line-height: 1.2em;
margin: 15px;
}
.testimonial-single {
    padding-top: 15px;
border-top: 1px solid #ccc;
}
